

#content a.button,
#content span.button,
#content a.loadButton,
#main #content .cmsFormsButton span {
    position: relative;
    font-size: 100%;
    background: #ec6739;
    display: inline-block;
    padding: 5px 55px 5px 2em ;
    border-radius: 20px;
    color: white;
    font-style: normal !important;
    font-weight: 500;
    margin-bottom: 0.8em;
}


#content .tel span.button,
#content .termin span.button{
    min-width: 180px;
    padding: 4px 25px 6px 2em ;
}

#main #content .cmsFormsButton span {
   padding: 5px 5em 6px 2em !important;
}

#content a.loadButton {
    padding: 4px 3.3em 5px 1.8em !important;
}




/***************** toggle Box ***********************/

#content div.toggle {
  position: relative;
  z-index: 3;
  transition: all 0.9s ease-in-out;
}



#content .cmsGroup.toggle .cmsCell.cmsColSpan12 {
    padding: 0;
}

#content div.toggle.open {
  margin-top: 0px;
  transition: all 0.4s ease-in-out;
}

#content div.toggle div.cmsCell:first-child {
  margin-top: 0px !important;
  padding: 0 0%;

}

#content div.toggle>div>a.toggler p,
#content div.toggle>div>a.toggler h3,
#content p.toggle span {
    margin-top: 0.2em;
    display: inline;
    margin-bottom: 0.2em;
    padding-right: 0.7em;
    font-weight: normal;
}

#content div.toggle>div>a.toggler h3{
    top: -0.2em;
    position: relative;
}

#content div.toggleHide,
#content div .toggleHide {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  position: relative;
  margin-top: 1.2em !important;
  padding-top: 0.6em;
  padding-bottom: 0px;
  border-radius: 5px;
  opacity: 0;
  margin-bottom: 0px;
  transition: margin-bottom 0.5s ease-in-out 0.5s, max-height 0.8s ease-in-out, opacity 1.5s ease-in-out;
}

#content .toggle.Ambulant div.toggleHide ul,
#content .toggle.Stationaer div.toggleHide ul,
#content .toggle.Integriert div.toggleHide ul,
#content .toggle.Ambulant div.toggleHide p,
#content .toggle.Stationaer div.toggleHide p,
#content .toggle.Integriert div.toggleHide p {
    padding-left: 1em !important;
}

#content div.toggle.open div.toggleHide,
#content div .toggleHide.open {
  border-top: 1px solid #ddd;
  height: auto;
  max-height: 1000px;
  opacity: 1;
  margin-bottom: 20px ;
  transition: margin-bottom 0.5s ease-in-out, max-height 0.8s ease-in-out, opacity 0.6s ease-in-out;
}

#content form div.toggle.open div.toggleHide,
#content form div .toggleHide.open {
    border: 0;
}

div#content div.toggle a.toggler,
div.toggle a.toggler h1,
div.toggle a.toggler h2,
div.toggle a.toggler h3{
  text-decoration: none !important;

}

div.toggle a.toggler {
    display: block;
    margin-top: 25px;
}


#content>div.toggle a.toggler,
div.toggle.Ambulant a.toggler,
div.toggle.Stationaer a.toggler,
div.toggle.Integriert a.toggler {
    display: inline-block;
    width: 100%;
    margin-top: 0px;
    padding: 10px 0;
    background: #ec6739;
    color: #fff !important;
}

body.lila #content>div.toggle a.toggler,
div.toggle.Ambulant a.toggler {
    background: #ed6739;
}

body.blau #content>div.toggle a.toggler,
div.toggle.Stationaer a.toggler {
    background: #ed6739;
}

#content>div.toggle a.toggler p,
div.toggle.Ambulant a.toggler p,
div.toggle.Integriert a.toggler p,
div.toggle.Stationaer a.toggler p {
    padding-left: 1em;
}

div#content div.toggle a.toggler:after,
p.toggle:after {
    position: absolute;
    font-style:normal;
    z-index: 3;
    content: '\e005';
    overflow: hidden;
    text-align:center;
    font-family: 'iconmonstr-iconic-font';
    cursor: pointer;
    padding-left: 0px;
    color: #ec6739;
    padding-right: 0px;
    transform: rotate(0deg);
    margin-top: 0.05em;
    line-height: 1.3;
   transition: all 0.2s ease-in-out 0.4s;
}


#content>div.toggle a.toggler:after,
div.toggle.Ambulant a.toggler:after,
div.toggle.Integriert a.toggler:after,
div.toggle.Stationaer a.toggler:after {
    right: 3%;
    font-size: 120%;

}

body.blau div#content div.toggle a.toggler:after {
    color: #ed6739;
}
body.lila div#content div.toggle a.toggler:after {
    color: #ed6739;
}

div#content div.toggle.open a.toggler:after {
  transform: rotate(90deg);
  transition: all 0.2s ease-in-out 0s;
}

div.toggle i.fa-times {
  opacity: 0;
  top: 19px;
  font-size: 1px;
  position: absolute;
}

div.toggle.open div.toggleHide i.fa-times {
  position: absolute;
  top: 20px;
  right: 0px;
  margin: 0;
  width: 26px;
  line-height: 26px;
  text-align: center;
  content: '\f105';
  font-family: 'FontAweSome';
  color: #ec6739;
  float: left;
  cursor: pointer;
  font-size: 20px;
  border: 0px solid #aaa;
  border-radius: 13px;
  opacity: 0;
  z-index: 4;
  transition: all 0.3s ease-in-out;
}

/* toggle inside, paragraph toggle */

p.toggle {
  position: relative;
  z-index: 3;
  transition: all 0.9s ease-in-out;
  color: #ec6739 !important;
}


#content div p.toggleHide {
   border-top: 1px solid #ddd;
   padding: 1em 0 0 0;
}

#content div ul.toggleHide {
   border-top: 1px solid #ddd;
   padding: 10px 0 0 0;
}

/** Slideshow legend links **/

div.linked a.href {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

/* Box */

#content div.teaserbox {
    padding-top: 30px;
    height: 100%;
}

#content div.teaserbox>div {
   padding-top: 15px;
   padding-bottom: 35px;
   padding-left: 6%;
   padding-right: 6%;
   background: #fdf8f5;
   float: left;
   width: 97%;
   height: 100%;
   box-sizing: border-box;
}

#content div.teaserbox>div>div {
    hyphens: auto;
}

#content div.teaserbox hr {
    color: #fff;
    background: #fff;
    margin-top: 0.7em !important;
    margin-bottom: 0.7em !important;
    height: 3px;
}

#content a.more,
#content div.box a.more {

}

#content div.slide.ansprechpartner p {
    margin-top: 10px;
}

#content div.autoheight>.cmsCell {

}

div.text-right {
    text-align: right;
}



/* Specials */

div.team.cmsColSpan8 > div {
    padding-left: 3%;
}

div.team div.cmsCell.cmsColSpan8 {
    margin-top: 0.8em !important;
}

div.team div.cmsCell h4 {
    margin-top: 0.5em !important;
}

div.team div.cmsCell.cmsColSpan8 h4,
div.team div.cmsCell.cmsColSpan8:first-child p:first-child {
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
}

#content div.team div {
    color: #003857;
}

#content div.team>div>div:first-child {
    color: #000;
}



/**/

#content div.newsNavigation a.prev {
    position: absolute;
    left: 1%;
    top: 90px;
}

#content div.newsNavigation a.next {
    position: absolute;
    right: 1%;
    top: 90px;
}

#content div.newsNavigation a.prev span,
#content div.newsNavigation a.next span {
    display: none;
}

#content div.newsNavigation a.prev:after {
    content: '\e006';
    color: #808080;
    font-family: 'iconmonstr-iconic-font';
    font-size: 33px;
    cursor: pointer;
}

#content div.newsNavigation a.next:after {
    content: '\e005';
    color: #808080;
    font-family: 'iconmonstr-iconic-font';
    font-size: 33px;
    cursor: pointer;
}

/* Socials */

#content div.socials {
    background: #e3e1e1;
    display: inline-block;
    width: 100%;
    margin-top: 35px;
    padding: 17px 1% 15px 1%;
    box-sizing: border-box;
}

#content div.socials .txt {
    position: absolute;
    padding: 5px 1%;
    font-size: 130%;
    font-style:italic;
    font-weight: bold;
}

#content div.socials .socialiconsextra {
	height: 16px;
	width: 130px;
    position: relative;
    margin: auto auto;
    text-align: center;
	margin-top: 0px;
}

#content div.socials a.facebook,
#content div.socials a.twitter,
#content div.socials a.linkedin {
	display: inline-block;
	height: 32px;
	width: 32px;
    border-radius: 50%;
	float: left;
	margin-right: 10px;
}

#content div.socials a.facebook {
	background: #fff url(/_local/templates/standard/images/iconmonstr-facebook-4-72.png) no-repeat 0px 0;
    background-size: contain;
}

#content div.socials a.twitter {
     background: #fff url(/_local/templates/standard/images/iconmonstr-twitter-4-72.png) no-repeat 0px 0;
    background-size: contain;
}

#content div.socials a.linkedin {
    background: #fff url(/_local/templates/standard/images/iconmonstr-linkedin-4-64.png) no-repeat 0px 0;
    background-size: contain;
}

.cmsGroup.einzug-links {
    margin-left: 12.5%;
}





@media (max-width: 870px){

    div.cmsGroup.einzug-links {
        margin-left: 0;
    }

    #content div.teaserbox div{
        min-height: 0 !important;
    }

    #content div.toggle.open div.toggleHide,
    #content div .toggleHide.open {
        max-height: 1500px;
    }

    #content div.teaserbox > div {
        font-size: 100%;
    }




    #content .cmsGroup.teaserbox.search,
    #content .cmsCell.teaserbox.search {
        width: 100% !important;
    }

}







@media only screen and (max-width: 768px) {


    #content .cmsGroup.teaserbox {
        width: 100% !important;
    }


    #content .cmsGroup  div.teaserbox > div {
        padding-left: 65px;
        padding-right: 80px;
        width: 100% !important;
        min-height: 0 !important;
        height: auto !important;

    }

    #content>.cmsGroup.teaserbox img  {
        max-width: 60% !important;
    }
}



@media (max-width:670px){

    #content>.cmsGroup.teaserbox img  {
        max-width: 70% !important;
    }

    #content div.socials .txt {
        display: block;
        position: relative;
        text-align: center;
        margin-bottom: 10px;
    }

    #content div.newsNavigation a.prev,
    #content div.newsNavigation a.next {
        top: 40px;
    }


}

@media (max-width:570px){

    #content div.teaserbox > div {
        padding-left: 65px;
        padding-right: 50px;
        width: 100%;
        min-height: 0 !important;
        height: auto !important;

    }

    #content>.cmsGroup.teaserbox img  {
        max-width: 100% !important;
    }

    #content .cmsCell.teaserbox.search > div {
        padding-left: 30px;
        padding-right: 30px;
    }

    #content h3 {
        line-height: 1.3;
    }
}

@media (max-width:400px){

    #content div.teaserbox > div {
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
        min-height: 0 !important;
        height: auto !important;

    }

    #content .cmsCell.teaserbox.search > div span {
        font-size: 92%;
    }

}
